

.yoyaku-wrap {
    padding: 3rem 1.5rem;
}
.yoyaku-wrap * {
	line-height: 1.6;
}
.caution {
	color:#C00;
	font-weight: bold;
}

#yoyaku .yoyaku-txt {
	margin: 0 4% 6%;
}

#form {
}

.form-area {
	width: 100%;
	margin: 0 auto;
	padding: 0 3%;
}

table.form-table {
	border-collapse:collapse;
	width: 100%;
}

table.form-table td,
table.form-table th {
	border: 1px solid #CCC;
	padding: 8px;
	text-align: left;
	vertical-align: middle;
	background-color: #fff;
	line-height: 1.5;
}
table.form-table th {
	background-color: #F6F6F6;
}
table.form-table > tbody > tr > th {
	width: 30%;
	white-space: normal;
	font-weight: bold;
}
table.form-table input,
table.form-table textarea {
	padding: 2px;
	border: 1px solid #CCC;
	width: 100%;
}
table.form-table select {
	-webkit-appearance: menulist;
	border-width: 1px;
}
table.form-table input[type="radio"],
table.form-table input[type="checkbox"] {
	width: initial;
	margin-right: 2px;
}
table.form-table label {
	display: block;
	padding: 3px 0;
}
table.form-table td.txt-white {
	background-color:#f75774;
	color: #FFF;
}

input[type="submit"] {
	background-color:#f75774;
	color: #FFF;
	padding: 10px 30px;
	border-radius: 5px;
	font-size: 130%;
	border: none;
}

form .required {
	font-weight: normal;
	font-size: 80%;
	background: #E82525;
	padding: 0 5px;
	color: #FFFFFF;
	vertical-align: middle;
	border-radius: 3px;
	margin-right: 8px;
}

form .mainPink {
	color: #d00;
}

@media screen and (min-width: 640px) {
	.form-area,
	#yoyaku .yoyaku-txt {
		font-size: 18px;
	}
}
@media screen and (max-width: 640px) {
	.yoyaku-wrap {
	    padding: 2%;
	}
}
